/*** Site Style Forms ***/

/* Form Input Background and Focus */
.AC-Form .ac-field INPUT, .AC-Form .field INPUT, TEXTAREA						{background:url(../images/sitewide/input_bg.gif) repeat-x #fff;padding:2px 4px;border:1px solid #90282D;font-size:1.1em;}
.AC-Form .ac-field INPUT:focus, .AC-Form .field INPUT:focus, TEXTAREA:focus		{border:1px solid #666;}

SELECT										{padding:1px;border:1px solid #90282D;}
SELECT:focus								{border:1px solid #666;}

#form1 SPAN.input INPUT						{border:0px solid #000000;background-image:none;background-color:transparent;}

.AC-Form									{width:500px;border-top:1px solid #D1CEC8;background-color:#F0EEEA;font-family:Arial, Helvetica, sans-serif;}
.AC-Form .AC-Form							{border:0px solid #000000;}

.AC-Form H5									{background-color:#897D74;font-size:1.2em;padding:5px 20px;color:#FFFFFF;font-weight:normal;}

.AC-Form .ac-field							{width:500px;padding:9px 0px 0px;}
.AC-Form .ac-field .ac-label				{width:200px;padding:0px 8px 0px;float:left;text-align:right;font-size:1.1em;}
.AC-Form .ac-field .ac-label .ac-required	{font-weight:bold;}

.AC-Form .field								{width:500px;padding:9px 0px 0px;}
.AC-Form .field .label						{width:200px;padding:0px 8px 0px;float:left;text-align:right;font-size:1.1em;}
.AC-Form .field .required					{font-weight:bold;}

.AC-Form FIELDSET							{margin:10px 0px 0px;padding:0px;border:0px solid #000000;background:url(../images/sitewide/fieldset_bg.gif) left top repeat-x transparent;}
.AC-Form FIELDSET LEGEND					{display:none;}
.AC-Form FIELDSET H5						{background-color:#BFB3A9;}

.AC-Form P						{border:1px solid #CCCCCC;color:#3333FF;background-color:#BFB3A9;margin:20px 25px;padding:8px 12px;}



.controls									{background:url(../images/sitewide/form_ctrl_bg.gif) left bottom repeat-x #F0EEEA;text-align:right;height:30px;padding:35px 20px 0px;}
.controls INPUT								{font-weight:bold;color:#77030B;border-width:0px 1px;border-color:#77030B;border-style:solid;padding:0px;margin:0px 2px;line-height:1.0em;background-color:transparent;cursor:pointer;font-size:1.2em;}
.controls .controls							{margin:0px;padding:0px;background-image:none;background-color:transparent;height:auto;}
/* Pager */
.AC-Pager						{background-color:#897D74;padding:4px 10px;}
.AC-Pager INPUT					{color:#FFFFFF;background-color:#84725E;border:1px solid #6B5B4C;margin:0px 3px;}
.AC-Pager INPUT.selected		{background-color:#EBE9E6;color:#000000;}

/* Essay */
.AC-Form .AC-Essay								{}
.AC-Form .AC-Essay .ac-field .ac-label			{clear:both;width:400px;text-align:left;margin:0px 0px 10px;}
.AC-Form .AC-Essay .ac-field TEXTAREA			{width:400px;margin:0px 8px;}

/* Fields in Error */
.AC-Error INPUT								{background-color:#FFEEEE;background-image:none;}
.AC-Form .AC-Error INPUT					{background-color:#FFEEEE;background-image:none;}
.AC-Error SELECT							{background-color:#FFEEEE;background-image:none;}
.AC-Form .AC-Error SELECT					{background-color:#FFEEEE;background-image:none;}
.PostalAddressBody .AC-Error				{width:500px;padding:9px 0px 0px;}
.PostalAddressBody .AC-Error .label			{width:200px;padding:0px 8px 0px;float:left;text-align:right;font-size:1.1em;}
.PostalAddressBody .AC-Error INPUT			{background-color:#FFEEEE;background-image:none;padding:2px 4px;border:1px solid #90282D;font-size:1.1em;}

/* Confirm Fields */
.AC-Form .ac-field .field					{width:500px;padding:9px 0px 0px;}
.AC-Form .ac-field .field .label			{width:200px;padding:0px 8px 0px;float:left;text-align:right;font-size:1.1em;}

.ac-spacer, .AC-Spacer, .spacer				{height:0px;line-height:0px;font-size:0px;clear:both;}

/* Radio Buttons and Checkboxes */
#form1 .ac-field TABLE INPUT				{border:0px solid #000000;background-image:none;background-color:transparent;}

/* Subform */
.AC-Subform TABLE							{width:450px;}
.AC-Subform TABLE TH						{border-bottom:1px solid #333333;text-align:left;padding:0px;}
.AC-Subform TABLE TD						{}
.AC-Subform TABLE TD INPUT					{margin:0px 6px;}
.AC-Subform FIELDSET						{padding:16px 8px;width:484px;}
.AC-Subform FIELDSET FIELDSET				{width:auto;}
.AC-Subform .ac-field						{width:484px;}
.AC-Subform .ac-field INPUT					{float:left;margin:0px;cursor:auto;font-weight:normal;color:#000000;font-size:1.1em;}
.AC-Subform INPUT							{float:right;margin:20px 2px;font-weight:bold;color:#77030B;border-width:0px 1px;border-color:#77030B;border-style:solid;padding:0px;line-height:1.0em;background-color:transparent;cursor:pointer;font-size:1.2em;}

/* Billing Controls */
.BillingDiv, .eventItem												{background-color:#F0EEEA;width:500px;}
.BillingDiv .field, .BillingDiv .ac-field							{width:500px;padding:9px 0px 0px;}
.BillingDiv .field .label, .BillingDiv .ac-field .ac-label			{width:200px;padding:0px 8px 0px;float:left;text-align:right;font-size:1.1em;}
.eventItem .field, .eventItem .ac-field								{width:500px;padding:9px 0px 0px;}
.eventItem .field .label, .eventItem .ac-field .ac-label			{width:200px;padding:0px 8px 0px;float:left;text-align:right;font-size:1.1em;}
.BillingDiv .field INPUT, .BillingDiv .ac-field INPUT				{border:1px solid #90282D;font-size:1.1em;}

/* Error Styles */
#acErrorDiv									{border:1px solid #90282D;margin:20px 0px;background-color:#FFEEEE;}
#acErrorDiv H5								{background-color:#FF4444;color:#FFFFFF;padding:5px 20px;}
#acErrorDiv UL								{margin:10px 20px;padding:0px;list-style-type:none;}
#acErrorDiv UL LI							{margin:0px;padding:0px;}
#acErrorDiv .field							{margin:10px 20px;padding:0px;}
/* Login Box */
.AC-Login									{background:url(../images/sitewide/form_ctrl_bg.gif) left 120px repeat-x #F0EEEA;}
.AC-Login .controls							{background-image:none;height:auto;margin:0px;padding:0px;background-color:transparent;}
.AC-Login .controls A						{display:block;background-color:#EBE9E6;padding:20px 0px 0px;}
.AC-Login .controls INPUT					{margin:45px 30px 10px 0px;}



/*** Todo List - Admissions Checklist ***/
#AC-TodoList								{position:relative;width:241px;}
.AC-TodoHeader								{}
.AC-TodoHeader H4							{margin:0px;padding:0px;font-size:1em;border-bottom:1px solid #eb761e;}
.AC-TodoHeader H4 A							{display:block;background:url(../images/admissions/bg_acctTools.jpg) repeat-x #f9892c;width:209px;padding:0.3em 10px 0.3em 22px;line-height:1.6em;color:#fff;cursor:pointer;}

.AC-TodoHeader.AC-TodoOpen H4				{border-color:#e9751e;border-style:solid;border-width:0px 1px 1px;}
.AC-TodoHeader.AC-TodoOpen H4 A				{width:208px;padding-left:21px;}

#AC-TodoList .AC-Spacer						{display:none;}
#AC-TodoList .controls						{display:none;}

.AC-TodoContent								{position:absolute;width:239px;height:0px;margin:-1px 0px 0px;font-size:0.95em;line-height:1.2em;border-left:1px solid #e9751e;border-left:1px solid #e9751e;overflow:hidden;z-index:3;}

.AC-TodoIncomplete							{background:url(../images/admissions/bg_todoItem.jpg) repeat-x #fda458;margin:0px;padding:0.6em 10px 0.6em 38px;border-left:7px solid #fa8d2f;border-right:7px solid #fa8d2f;}
.AC-TodoIncomplete A						{display:block;text-transform:uppercase;color:#020202;}

.AC-TodoComplete							{background:url(../images/admissions/bg_todoItem.jpg) repeat-x #fda458;margin:0px;padding:0.6em 10px 0.6em 19px;border-left:7px solid #fa8d2f;border-right:7px solid #fa8d2f;}
.AC-TodoComplete A							{display:block;background:url(../images/admissions/bg_todoCheck.gif) no-repeat 0px 0.2em;padding-left:19px;text-transform:uppercase;color:#663212;}
.AC-TodoCheck								{display:none;}

.AC-TodoFooter 								{background:url(../images/admissions/bg_todoBottom.gif) no-repeat;width:239px;height:36px;}
.AC-TodoFooter A							{display:block;width:239px;height:36px;}

/*** Blank Page Form Styles ***/

#pageCtOuter.blank .AC-Form                 {width:100%;}
#pageCtOuter.blank .AC-Form P               {display:none;}
#pageCtOuter.blank .AC-Form H5              {font-weight:bold;padding:3px 5px;border-bottom:2px solid #777;margin:0px 0px 8px;}
#pageCtOuter.blank .AC-Form .ac-field       {width:100%;border-bottom:1px solid #CCC;margin:3px 0px;padding:3px 0px;font-size:.9em;}
#pageCtOuter.blank .AC-Form .field          {width:100%;border-bottom:1px solid #CCC;margin:3px 0px;padding:3px 0px;font-size:.9em;}
#pageCtOuter.blank .AC-Form .ac-label       {width:50%;text-align:left;margin:0px 15px 0px 0px;}
#pageCtOuter.blank .AC-Form .label          {width:50%;text-align:left;margin:0px 15px 0px 0px;}